--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Matches any object.
- !ruby/struct:SM::Flow::VERB 
  body: "  object = mock()\n  object.expects(:method_1).with(anything)\n  object.method_1('foo')\n  # no error raised\n"
full_name: Mocha::ParameterMatchers#anything
is_singleton: false
name: anything
params: " anything() -> parameter_matcher\n"
visibility: public
